<div *ngIf="item" class="vstack gap-3">
  <app-record-list [item]="item"></app-record-list>
  <div ngbDropdown class="d-flex justify-content-center">
    <button type="button" class="btn btn-primary" id="action" ngbDropdownToggle>Actions</button>
    <div ngbDropdownMenu aria-labelledby="action" class="fs-4">
      <button ngbDropdownItem (click)="newRecord()">Nouveau stock</button>
      <div class="dropdown-divider"></div>
      <button (click)="editItem()" ngbDropdownItem>Modifier</button>
      <button *ngIf="authState.user?.role=='ROLE_ADMIN'" (click)="deleteItem()" ngbDropdownItem
        class="text-danger">Supprimer</button>
    </div>
  </div>
</div>